:root {
    --color-blue: #0072DB;
    --color-yellow: #FF9900;
}

.body {
    margin: 0;
}

.header {
    text-align: center;
    font-size: 3em;
    letter-spacing: 8px;
    margin: 10px;
    padding-top: 15px;
}

.blue {
    color: #3E45E8;
}

.yellow {
    color: #E8C23E;
}

.banner {
    background-image: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.5) 35%), url(./flag.png), url(./banner.png);
    height: 766px;
    background-repeat: no-repeat;
    background-position: 0 50%, 75px;
    background-size: 100%, 1.5%;
}

.banner_text {
    font-size: 3em;
    font-weight: bold;
    color: #FFFFFF;
    letter-spacing: 3px;
    word-spacing: -10px;
    line-height: 1.5;
    padding-top: 226px;
    padding-left: 141px;
}

.title {
    font-size: 2.5em;
    font-weight: bold;
    color: #000000;
    margin-left: 80px;
    margin-bottom: -30px;
}

.gradient_line {
    height: 12px;
    width: 779px;
    background: linear-gradient(to right, #02D1FF, #1316FF 50%, #FFC22C 50%, #FFFEEA);
    margin: 42px 0
}


.cards {
    min-width: 992px;
    max-width: 1200px;
    margin: 0 auto;
}

.card {
    display: inline-block;
    width: 30%;
    border: 5px solid #0D095F;
    min-height: 481 px;
    vertical-align: top;
    border-radius: 35px;

}

.card-margin {
    margin: 0 3%;
}

.card__img>img {
    width: 100%;
}

.card__title {
    color: var(--color-blue);
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 14px;
    margin-left: 13px;
}

.shadow1 {
    box-shadow: -16px 21px 30px 1px #00D1FF;
}

.shadow2 {
    box-shadow: 0px 21px 30px 1px #00D1FF;
}

.shadow3 {
    box-shadow: 16px 21px 30px 1px #00D1FF;
}

.card__description {
    color: var(--color-yellow);
    font-size: 1.25em;
    margin-top: 15px;
    margin-left: 13px;
    margin-bottom: 75px;
}

.map_title {
    font-size: 2.5em;
    font-weight: bold;
    color: #000000;
    margin-top: 55px;
    text-align: center;
    margin-bottom: -30px
}

.line {
    border-bottom: 7px solid #1400FF;
    width: 592px;
    margin: auto;
}

.map {
    text-align: center;
    margin-top: 32px;
}

.button {
    text-align: center;
    max-width: 500px;
    height: 81px;
    background-color: #2A61F0;
    border-radius: 50px;
    margin: auto;
    margin-top: 23px;
}

.button_active {
    font-size: 4em;
    font-weight: bold;
    color: #FFFFFF;
    margin: auto;
    text-decoration: none;
}

.footer {
    width: 100%;
    background: linear-gradient(to bottom, #013235, #0D0661);
    text-align: center;
    padding: 19px 0;
    margin-top: 36px;
}

.footer_title {
    text-align: center;
    font-size: 3em;
    letter-spacing: 8px;
}

.blue_footer_title {
    color: #3E45E8;
}

.yellow_footer_title {
    color: #DFE31E;
}

.footer_link {
    font-size: 2.25em;
    letter-spacing: 3px;
    color: #A89D9D;
    text-decoration: none;
}

.networks {
    margin-top: 10px;
    display: inline;
}

.facebook {
    margin: auto 10px;
}